SSKJ_HTML = /home/kristjan/git/diploma/data/sskj/sskj2_v1.html
SSKJ_JSON = "./sskj_senses.json"
WORDLIST = "./wordlist.json"

gen_json_files:
	cd seqparser; python3 main.py \
		--sskj-html=$(SSKJ_HTML) \
		--sskj-json=$(SSKJ_JSON) \
		--wordlist=$(WORDLIST)
